/*--- Avanquest WebEasy Page Style ---*/


.cc82               { /* Common */
	font            : italic bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc83               { /* Common */
	font            : bold 20pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc84               { /* Common */
	font            : bold 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc85               { /* Common */
	font            : italic 10pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc86               { /* Common */
	font            : bold 12pt Helvetica, sans-serif;
	color           : #000000;
	}
.cc87               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc88               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
div#e69             { /* (Earwires 1) */
	position        : absolute;
	left            : 330.00pt;
	top             :  53.25pt;
	width           :  86.25pt;
	height          :  21.00pt;
	}
div#e68             { /* Random Pursuits, Inc. */
	position        : absolute;
	left            : 259.50pt;
	top             :  12.75pt;
	width           : 226.50pt;
	height          :  24.00pt;
	}
span#e67            { /* rpi015008.jpg */
	background      : transparent url(rpi015008.jpg) no-repeat top left;
	position        : absolute;
	left            :   3.00pt;
	top             :  95.25pt;
	width           : 144.75pt;
	height          : 156.75pt;
	}
div#e66             { /* EW06008P */
	position        : absolute;
	left            :  88.50pt;
	top             :  96.75pt;
	width           :  49.50pt;
	height          :  15.00pt;
	}
div#e65             { /* Image not actual size  */
	position        : absolute;
	left            :  17.25pt;
	top             : 267.00pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e64             { /* EW06008P-Earrings-Sterli... */
	position        : absolute;
	left            :   4.50pt;
	top             : 286.50pt;
	width           : 151.50pt;
	height          : 102.00pt;
	}
div#e63             {
	position        : absolute;
	left            :  21.00pt;
	top             : 393.75pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e62            { /* rpi015007.jpg */
	background      : transparent url(rpi015007.jpg) no-repeat top left;
	position        : absolute;
	left            : 175.50pt;
	top             :  91.50pt;
	width           : 150.00pt;
	height          : 156.75pt;
	}
div#e61             { /* Image not actual size  */
	position        : absolute;
	left            : 203.25pt;
	top             : 260.25pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e60             { /* EW03004P-Earrings-Sterli... */
	position        : absolute;
	left            : 177.75pt;
	top             : 282.75pt;
	width           : 174.75pt;
	height          :  90.75pt;
	}
div#e59             {
	position        : absolute;
	left            : 214.50pt;
	top             : 394.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e58             { /* EW03004P */
	position        : absolute;
	left            : 218.25pt;
	top             :  93.00pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e57            { /* rpi015006.jpg */
	background      : transparent url(rpi015006.jpg) no-repeat top left;
	position        : absolute;
	left            : 364.50pt;
	top             :  93.75pt;
	width           : 174.75pt;
	height          : 159.00pt;
	}
div#e56             { /* EW08002P */
	position        : absolute;
	left            : 457.50pt;
	top             :  94.50pt;
	width           :  53.25pt;
	height          :  13.50pt;
	}
div#e55             { /* Image not actual size  */
	position        : absolute;
	left            : 392.25pt;
	top             : 264.75pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e54             { /* EW08002P-Earrings-Sterli... */
	position        : absolute;
	left            : 375.00pt;
	top             : 281.25pt;
	width           : 166.50pt;
	height          :  89.25pt;
	}
div#e53             {
	position        : absolute;
	left            : 396.75pt;
	top             : 393.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e52            { /* rpi015005.jpg */
	background      : transparent url(rpi015005.jpg) no-repeat top left;
	position        : absolute;
	left            :   2.25pt;
	top             : 432.75pt;
	width           : 158.25pt;
	height          : 151.50pt;
	}
div#e51             { /* EW01001P */
	position        : absolute;
	left            :  96.00pt;
	top             : 436.50pt;
	width           :  53.25pt;
	height          :  15.75pt;
	}
div#e50             { /* Image not actual size  */
	position        : absolute;
	left            :  27.00pt;
	top             : 596.25pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e49             { /* EW01001P-Earrings-Sterli... */
	position        : absolute;
	left            :   3.75pt;
	top             : 618.75pt;
	width           : 162.00pt;
	height          :  72.75pt;
	}
div#e48             {
	position        : absolute;
	left            :  28.50pt;
	top             : 700.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e47            { /* rpi015004.jpg */
	background      : transparent url(rpi015004.jpg) no-repeat top left;
	position        : absolute;
	left            : 186.75pt;
	top             : 432.75pt;
	width           : 145.50pt;
	height          : 152.25pt;
	}
div#e46             { /* EW08007P */
	position        : absolute;
	left            : 265.50pt;
	top             : 434.25pt;
	width           :  57.00pt;
	height          :  15.00pt;
	}
div#e45             { /* Image not actual size  */
	position        : absolute;
	left            : 211.50pt;
	top             : 597.00pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e44             { /* EW08007P-Earrings-Sterli... */
	position        : absolute;
	left            : 184.50pt;
	top             : 618.00pt;
	width           : 162.00pt;
	height          :  72.75pt;
	}
div#e43             {
	position        : absolute;
	left            : 218.25pt;
	top             : 701.25pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e42            { /* rpi015003.jpg */
	background      : transparent url(rpi015003.jpg) no-repeat top left;
	position        : absolute;
	left            : 357.00pt;
	top             : 432.75pt;
	width           : 170.25pt;
	height          : 147.00pt;
	}
div#e41             { /* EW06003P */
	position        : absolute;
	left            : 447.75pt;
	top             : 435.00pt;
	width           :  57.00pt;
	height          :  15.00pt;
	}
div#e40             { /* Image not actual size  */
	position        : absolute;
	left            : 391.50pt;
	top             : 590.25pt;
	width           : 102.00pt;
	height          :  18.75pt;
	}
div#e39             { /* EW06003P-Earrings-Sterli... */
	position        : absolute;
	left            : 363.00pt;
	top             : 612.75pt;
	width           : 184.50pt;
	height          :  74.25pt;
	}
div#e38             {
	position        : absolute;
	left            : 395.25pt;
	top             : 702.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e37            { /* rpi015002.jpg */
	background      : transparent url(rpi015002.jpg) no-repeat top left;
	position        : absolute;
	left            :  10.50pt;
	top             : 759.00pt;
	width           : 121.50pt;
	height          : 144.75pt;
	}
div#e36             { /* Image not actual size  */
	position        : absolute;
	left            :  15.00pt;
	top             : 919.50pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
div#e35             { /* EW08008P-Earrings-Sterli... */
	position        : absolute;
	left            : 144.75pt;
	top             : 762.75pt;
	width           : 186.75pt;
	height          :  72.00pt;
	}
div#e34             { /* EW08008P */
	position        : absolute;
	left            :  78.75pt;
	top             : 759.00pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
div#e33             {
	position        : absolute;
	left            : 150.00pt;
	top             : 883.50pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
span#e32            { /* rpi015001.jpg */
	background      : transparent url(rpi015001.jpg) no-repeat top left;
	position        : absolute;
	left            : 358.50pt;
	top             : 758.25pt;
	width           : 132.00pt;
	height          : 138.00pt;
	}
div#e31             { /* Image not actual size  */
	position        : absolute;
	left            : 373.50pt;
	top             : 913.50pt;
	width           : 102.00pt;
	height          :  15.00pt;
	}
div#e30             { /* EW03008P */
	position        : absolute;
	left            : 431.25pt;
	top             : 756.00pt;
	width           :  54.00pt;
	height          :  15.00pt;
	}
div#e29             { /* EW03008P-Earrings-Sterli... */
	position        : absolute;
	left            : 506.25pt;
	top             : 754.50pt;
	width           : 195.75pt;
	height          :  69.75pt;
	}
div#e28             {
	position        : absolute;
	left            : 513.00pt;
	top             : 876.00pt;
	width           :  72.00pt;
	height          :  21.00pt;
	}
div#e27             { /* Earrings 1 */
	position        : absolute;
	left            : 516.75pt;
	top             :  33.75pt;
	width           :  76.50pt;
	height          :  18.75pt;
	}
div#e26             { /* Home */
	position        : absolute;
	left            : 624.00pt;
	top             :  21.75pt;
	width           :  26.25pt;
	height          :  13.50pt;
	}
div#e25             { /* Payments/Shipping/Return... */
	position        : absolute;
	left            : 624.00pt;
	top             :  41.25pt;
	width           : 108.75pt;
	height          :  23.25pt;
	}
div#e24             { /* Health Care Products */
	position        : absolute;
	left            : 624.00pt;
	top             :  84.00pt;
	width           : 102.75pt;
	height          :  13.50pt;
	}
div#e23             { /* Jewelry */
	position        : absolute;
	left            : 624.00pt;
	top             : 101.25pt;
	width           :  35.25pt;
	height          :  13.50pt;
	}
div#e22             { /* N(ecklace) 1 */
	position        : absolute;
	left            : 624.00pt;
	top             : 118.50pt;
	width           :  72.00pt;
	height          :  13.50pt;
	}
div#e21             { /* N 2 */
	position        : absolute;
	left            : 624.00pt;
	top             : 135.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e20             { /* N 3 */
	position        : absolute;
	left            : 624.00pt;
	top             : 153.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e19             { /* N 4 */
	position        : absolute;
	left            : 624.00pt;
	top             : 170.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e18             { /* N 5 */
	position        : absolute;
	left            : 624.00pt;
	top             : 187.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e17             { /* N 6 */
	position        : absolute;
	left            : 624.00pt;
	top             : 204.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e16             { /* N 7 */
	position        : absolute;
	left            : 624.00pt;
	top             : 222.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e15             { /* N 8 */
	position        : absolute;
	left            : 624.00pt;
	top             : 239.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e14             { /* N 9 */
	position        : absolute;
	left            : 624.00pt;
	top             : 256.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e13             { /* N 10 */
	position        : absolute;
	left            : 624.00pt;
	top             : 273.75pt;
	width           :  21.75pt;
	height          :  13.50pt;
	}
div#e12             { /* E(arrings) 1 */
	position        : absolute;
	left            : 624.00pt;
	top             : 291.00pt;
	width           :  66.75pt;
	height          :  13.50pt;
	}
div#e11             { /* E 2 */
	position        : absolute;
	left            : 624.00pt;
	top             : 308.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e10             { /* E 3 */
	position        : absolute;
	left            : 624.00pt;
	top             : 325.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e9              { /* E 4 */
	position        : absolute;
	left            : 624.00pt;
	top             : 342.75pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e8              { /* E 5 */
	position        : absolute;
	left            : 624.00pt;
	top             : 360.00pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e7              { /* E 6 */
	position        : absolute;
	left            : 624.00pt;
	top             : 377.25pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e6              { /* E 7 */
	position        : absolute;
	left            : 624.00pt;
	top             : 394.50pt;
	width           :  16.50pt;
	height          :  13.50pt;
	}
div#e5              { /* E 8 */
	position        : absolute;
	left            : 624.00pt;
	top             : 410.25pt;
	width           :  16.50pt;
	height          :  12.00pt;
	}
div#e4              { /* Bracelets */
	position        : absolute;
	left            : 624.00pt;
	top             : 429.75pt;
	width           :  41.25pt;
	height          :  13.50pt;
	}
div#e3              { /* Pendants */
	position        : absolute;
	left            : 624.00pt;
	top             : 450.00pt;
	width           :  40.50pt;
	height          :  13.50pt;
	}
div#e2              { /* Rosaries */
	position        : absolute;
	left            : 624.00pt;
	top             : 468.75pt;
	width           :  39.00pt;
	height          :  13.50pt;
	}
div#e1              { /* Keyrings */
	position        : absolute;
	left            : 624.00pt;
	top             : 489.75pt;
	width           :  38.25pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffcc99;
	position        : relative;
	width           : 745.50pt;
	height          :1012.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffcc99;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
